prefix="D:/a/cutter/cutter/build/_CPack_Packages/win64/ZIP/cutter-v2.0.4-x64.Windows"
exec_prefix="${prefix}"
includedir="${prefix}/include"

Name: RzGhidra
Description: RzGhidra Rizin plugin library
URL: https://github.com/rizinorg/rz-ghidra
Version: 
Requires: rz_core
Requires.private: rz_core
Cflags: -I"${includedir}"
Libs: -L"${prefix}/D:/a/cutter/cutter/build/_CPack_Packages/win64/ZIP/cutter-v2.0.4-x64.Windows/lib/plugins" -l:core_ghidra.dll
Libs.private: -L"${prefix}/D:/a/cutter/cutter/build/_CPack_Packages/win64/ZIP/cutter-v2.0.4-x64.Windows/lib/plugins" -l:core_ghidra.dll
